Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.orm.hibernate.cfg
[Java] Class GORMNamespaceHandler

    java.lang.Object
      org.springframework.beans.factory.xml.NamespaceHandlerSupport
          org.codehaus.groovy.grails.orm.hibernate.cfg.GORMNamespaceHandler

    public class GORMNamespaceHandler
    extends org.springframework.beans.factory.xml.NamespaceHandlerSupport

A Spring namespace handler for the namespace tags

Authors:
  Graeme Rocher

Since:
  1.1

Method Summary
`void` | `init()`

Methods inherited from class org.springframework.beans.factory.xml.NamespaceHandlerSupport
org.springframework.beans.factory.xml.NamespaceHandlerSupport#parse(org.w3c.dom.Element, org.springframework.beans.factory.xml.ParserContext), org.springframework.beans.factory.xml.NamespaceHandlerSupport#decorate(org.w3c.dom.Node, org.springframework.beans.factory.config.BeanDefinitionHolder, org.springframework.beans.factory.xml.ParserContext), org.springframework.beans.factory.xml.NamespaceHandlerSupport#wait(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#wait(long, int), org.springframework.beans.factory.xml.NamespaceHandlerSupport#wait(long), org.springframework.beans.factory.xml.NamespaceHandlerSupport#equals(java.lang.Object), org.springframework.beans.factory.xml.NamespaceHandlerSupport#toString(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#hashCode(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#getClass(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#notify(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#notifyAll(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#init()

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### init

    public void init()

Groovy Documentation